Parameters
No parameters required
This endpoint takes no path, query, header or body parameters.
List labour types (druhy práce) with hourly rates
No parameters required
This endpoint takes no path, query, header or body parameters.
1 status code documented
itemsobject[]RequiredidnumberRequiredcodestringRequirednamestringRequiredhourlyRatenumberRequiredPer hour, organisation default currency.
notestring | nullRequireditemCountnumberRequired{
"items": [
{
"id": 0,
"code": "example_code",
"name": "example_name",
"hourlyRate": 0
}
],
"itemCount": 0
}GET /bff/warehouse/production/labour-type/list
curl -X GET "https://api.bizkithub.com/bff/warehouse/production/labour-type/list" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY"All BizKitHub public API endpoints require authentication via API key.